add jquery 1.7.2 to jslibfetcher.py

RESOLVED FIXED in 6.5.0

Status

addons.mozilla.org Graveyard
Add-on Validation
--
major
RESOLVED FIXED
6 years ago
2 years ago

People

(Reporter: eviljeff, Assigned: basta)

Tracking

unspecified
6.5.0

Details

(Reporter)

Description

6 years ago
As summary, https://github.com/mozilla/amo-validator/blob/master/extras/jslibfetcher.py#L33 needs 1.7.2 and 1.7.2.min adding to it.

Given it was released a few weeks and ago and we're starting to see it used in addons it would be good to get it added this week.  (and its a really easy patch!)
Matt, would it be possible to have this ready for today's push?
Assignee: nobody → mattbasta
(Assignee)

Comment 2

6 years ago
Done and pushed.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.